Subject: I-D Action: draft-savolainen-6man-icmp-destination-sleeping-00.txt

From: [email-masked]
Date: Mon, 15 Jul 2013 12:34:21 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : ICMPv6 Destination Unreachable due Sleep
	Author(s)       : Teemu Savolainen
	Filename        : draft-savolainen-6man-icmp-destination-sleeping-00.txt
	Pages           : 4
	Date            : 2013-07-15

Abstract:
   A destination node may be unreachable due being in sleep mode that
   lasts longer than is feasible to buffer a packet in a network or at
   the last hop entity, such as a router of a link.  In such scenarios
   the originator of the packet can be better off knowing destination's
   sleep being the cause of destination unreachable ICMPv6 message
   emitted by the entity dropping the packet.  This document defines an
   ICMPv6 Code value for indicating Destination Unreachable due sleep.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-savolainen-6man-icmp-destination-sleeping

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-savolainen-6man-icmp-destination-sleeping-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/